@charset "shift-jis";
/* CSS Document */

.top_baner {
	width: 100%;
	height: 200px;
	background-position: center center;
	background-size: 100%;
	background-image: url(../images/news/top_img.jpg);
	background-repeat: no-repeat;
}
.next {
	width: 1000px;
	margin: 20px auto;
}
.news {
	width: 1000px;
	margin: 20px auto;
}
.news_img {
	width: 800px;
	margin: 0 auto;
}
@media screen and (min-width:980px) {

}


@media screen and (max-width:979px) {
.top_baner {
	height: 100px;
}
#toiawase table tbody tr td table tbody tr td a img {
	width: 90px;
	height: auto;
}
.next {
	width: auto;
	margin: 20px auto;
}
.news {
	width: auto;
	margin: 20px auto;
}
.news_img {
	width: auto;
	margin: 20px auto;
}
}